Gestiono
Referencia de APIAccounting / Beneficiary

Update Beneficiary bulk archive

PATCH /v1/beneficiary/bulk/archive • validated by `patchBeneficiaryBulkArchive`

← Back to full API reference
PATCH/v1/beneficiary/bulk/archiveAuthentication required
  • Requires organization permissions for this resource.
  • Validated by Zod schema: patchBeneficiaryBulkArchive.

Request details

Path params

No path parameters for this endpoint.

Query params

No explicit query schema was captured for this endpoint.

Body fields

  • ids (required)

    Type: array

    Example:

  • ids[] (required)

    Type: number

  • archived (required)

    Type: boolean

Default payloads

Path params

json
{}

Query

json
{}

Body

json
{
  "ids": [
    1
  ],
  "archived": true
}

Sample response

json
"<result>"

Test this endpoint now

Use your own credentials and execute a live request directly from this page.

1. Configure authentication for testing

You can test endpoints with signed API keys, a raw Authorization token, or browser cookies. Select one mode and fill in the required fields.

2. Select endpoint

PATCH/v1/beneficiary/bulk/archiveAuthentication required

Group: Accounting / Beneficiary

PATCH /v1/beneficiary/bulk/archive • validated by `patchBeneficiaryBulkArchive`

  • Requires organization permissions for this resource.
  • Validated by Zod schema: patchBeneficiaryBulkArchive.

Body fields

  • idsrequired
    Type: array
    Ejemplo:
  • ids[]required
    Type: number
  • archivedrequired
    Type: boolean

3. Prepare request payload

4. Server response

Run a request to inspect the real-time response for your environment.